import request from '@/utils/request';

// /mes/firstarticledualinspectionrecord/page post
export async function pageFirstArticleDualInspectionRecord(body) {
  const res = await request.post(
    `/mes/firstarticledualinspectionrecord/page`,
    body
  );
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}
